Subject: Re: NFS problem

From: Wolfgang Denk <[email-masked]>
Date: Fri, 28 Jan 2000 17:23:21 +0100

In message <[email-masked]> you write:
>
> There is probably a bug somewhere, probably in the NFS server. I am using
> Debian 2.1 (slink). I have not bothered to track it down, I just type some
> extra syncs.

There is a couple of problems in Linux NFS server. See the Linux NFS
FAQ at http://nfs.sourceforge.net/

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
People are always a lot more complicated than you  think.  It's  very
important to remember that.             - Terry Pratchett, _Truckers_

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/